# textdomain: homedecor_lighting


### init.lua ###

Candlestick (brass)=Kerzenhalter (Messing)
Candlestick (wrought iron)=Kerzenhalter (Schmiedeeisen)
Ceiling Lamp/Light=
Ceiling Lantern/Light=
Chandelier (brass)=Kronleuchter (Messing)
Chandelier (steel)=
Desk Lamp/Light=
Ground Lantern/Light=
Hanging Lantern/Light=
Hanging chain (ceiling mount, brass)=Hängende Kette (Decke, Messing)
Hanging chain (ceiling mount, steel)=
Lattice lantern/Light (large)=
Lattice lantern/light (small)=
Oil Lamp/Light (tabletop)=
Oil lamp/Light (hurricane)=
Plasma Ball/light=
Plasma Lamp/Light=
Small Glowlight Cube=Kleiner Glimmlichtwürfel
Standing Lamp/Light=
Table Lamp/Light=
Thick Candle=Dicke Kerze
Thick Glowlight=Dickes Glimmlicht
Thin Candle=Dünne Kerze
Thin Glowlight=Dünnes Glimmlicht
Wall Lamp/light=
Wall Torch=Wandfackel
Wall sconce=Wandkerze
